.position-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#lp-ms-office {
  max-width: 78.4375rem;
  overflow: hidden;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  margin: 0 auto;
  padding: 0;
  font-size: 1rem;
}

#lp-ms-office h1,
#lp-ms-office h2,
#lp-ms-office h3,
#lp-ms-office h4,
#lp-ms-office h5,
#lp-ms-office h6,
#lp-ms-office span,
#lp-ms-office p,
#lp-ms-office a,
#lp-ms-office li {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', open-sans;
}

#lp-ms-office .header__logo-bar {
  width: 100%;
  background: #fff;
  height: 6.25rem;
  position: relative;
  z-index: 5;
}

#lp-ms-office .header__logo-bar img {
  height: 2.1875rem !important;
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#lp-ms-office .header__content {
  background: -webkit-gradient(linear, left top, right bottom, from(#EC3800), to(#F6521F));
  background: linear-gradient(to right bottom, #EC3800, #F6521F);
}

#lp-ms-office .header__content .big-line {
  width: 100%;
  height: 0.1875rem;
  background: rgba(0, 0, 0, 0.2);
}

#lp-ms-office .header__content__wrapper {
  max-width: 78.0876494%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding: 5rem 0;
}

#lp-ms-office .header__content__wrapper--left {
  width: 50%;
  margin-top: 4.375rem;
}

#lp-ms-office .header__content__wrapper--left h1.notMoveH1 {
  font-weight: bold;
  font-size: 2.8125rem;
  color: #fff;
}

#lp-ms-office .header__content__wrapper--left h2 {
  font-weight: normal;
  font-size: 2rem;
  color: #fff;
}

#lp-ms-office .header__content__wrapper--left a.btn {
  font-size: 1.125rem;
  font-weight: bold;
  color: #EC3800;
  background: #fff;
  display: inline-block;
  padding: 0.75rem 2.1875rem;
  text-decoration: none;
  margin-top: 1.875rem;
  -webkit-transition: .3s all;
  transition: .3s all;
  margin-right: 0.3125rem;
}

#lp-ms-office .header__content__wrapper--left a.btn:hover {
  position: relative;
  -webkit-transform: translateY(-0.1875rem);
  transform: translateY(-0.1875rem);
}

#lp-ms-office .header__content__wrapper--right {
  width: 50%;
  text-align: right;
}

#lp-ms-office .header__content__wrapper--right .header-img {
  width: 100% !important;
  height: auto;
}

#lp-ms-office .section {
  width: 100%;
}

#lp-ms-office .section .box-container {
  min-height: 26.25rem;
  width: 64.94023904%;
  margin: 0 auto;
  -webkit-box-shadow: 0 0.3125rem 0.9375rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.3125rem 0.9375rem rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 3.125rem auto;
}

#lp-ms-office .section .box-container:first-child {
  margin-top: 5rem;
}

#lp-ms-office .section .box-container:nth-of-type(even) .box-container__left {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

#lp-ms-office .section .box-container:nth-of-type(even) .box-container__right {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

#lp-ms-office .section .box-container__left {
  width: 50%;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

#lp-ms-office .section .box-container__left--wrapper {
  padding: 2.1875rem 2.1875rem;
}

#lp-ms-office .section .box-container__left--wrapper h3 {
  color: #EC3800;
  font-size: 1.5625rem;
  font-weight: bold;
}

#lp-ms-office .section .box-container__left--wrapper .small-line {
  width: 2.1875rem;
  height: 0.125rem;
  background: #EC3800;
  margin: 1.5625rem 0;
}

#lp-ms-office .section .box-container__left--wrapper p {
  font-size: 1.125rem;
  color: #313131;
  line-height: 1.6;
}

#lp-ms-office .section .box-container__left--wrapper a.btn {
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff;
  background: #EC3800;
  display: inline-block;
  padding: 0.75rem 2.1875rem;
  text-decoration: none;
  margin-top: 1.875rem;
  -webkit-transition: .3s all;
  transition: .3s all;
}

#lp-ms-office .section .box-container__left--wrapper a.btn:hover {
  background: #F6521F;
}

#lp-ms-office .section .box-container__right {
  background: #EC3800;
  width: 50%;
  position: relative;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

#lp-ms-office .section .box-container__right .right-image {
  height: 7.5rem !important;
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#lp-ms-office .footer {
  width: 100%;
  text-align: center;
}

#lp-ms-office .footer a.btn {
  background: #EC3800;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.25rem;
  padding: 0.9375rem 2.1875rem;
  display: inline-block;
  margin: 3.125rem auto 5rem;
  -webkit-transition: all .3s;
  transition: all .3s;
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.5);
}

#lp-ms-office .footer a.btn:hover {
  background: #F6521F;
  position: relative;
  -webkit-transform: translateY(-0.1875rem);
  transform: translateY(-0.1875rem);
  -webkit-box-shadow: 0 0.3125rem 0.9375rem rgba(0, 0, 0, 0.35);
  box-shadow: 0 0.3125rem 0.9375rem rgba(0, 0, 0, 0.35);
}

#lp-ms-office .footer a.btn:active {
  position: relative;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.5);
}

#body2.layout-0 #lp-ms-office .header__content__wrapper {
  max-width: 85%;
}

#body2.layout-0 #lp-ms-office .header__content__wrapper--left {
  width: 65%;
  margin-top: 2.1875rem !important;
}

#body2.layout-0 #lp-ms-office .header__content__wrapper--right {
  width: 35%;
}

#body2.layout-0 #lp-ms-office .section .box-container {
  width: 85%;
}

@media (max-width: 61.25rem) {
  .mobile #lp-ms-office {
    font-size: 1rem !important;
  }

  .mobile #lp-ms-office .header__content__wrapper--left {
    margin-top: 0;
  }

  .mobile #lp-ms-office .footer a.btn {
    padding: 20.8px 35px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (max-width: 48.75rem) {
  .mobile #lp-ms-office .header__content__wrapper--right {
    margin-top: 2.5rem !important;
    width: 30% !important;
  }

  .mobile #lp-ms-office .header__content__wrapper--left {
    margin-top: 0 !important;
    width: 70% !important;
  }
}

@media (max-width: 43.75rem) {
  .mobile #lp-ms-office .section .box-container {
    display: block;
    width: 85% !important;
    position: relative;
  }

  .mobile #lp-ms-office .section .box-container__right {
    width: 100% !important;
    -webkit-box-ordinal-group: 1 !important;
    -ms-flex-order: 0 !important;
    order: 0 !important;
    height: 3.125rem !important;
    position: absolute !important;
    left: 0;
    top: 0;
  }

  .mobile #lp-ms-office .section .box-container__right img {
    max-height: 2.1875rem !important;
  }

  .mobile #lp-ms-office .section .box-container__left {
    width: 100% !important;
    -webkit-box-ordinal-group: 1 !important;
    -ms-flex-order: 0 !important;
    order: 0 !important;
    text-align: center;
  }

  .mobile #lp-ms-office .section .box-container__left--wrapper {
    padding: 5rem 2.1875rem 2.1875rem !important;
  }

  .mobile #lp-ms-office .section .box-container__left--wrapper .small-line {
    margin: 1.5625rem auto !important;
  }
}

@media (max-width: 40.625rem) {
  .mobile #lp-ms-office .header__content__wrapper {
    text-align: center;
  }

  .mobile #lp-ms-office .header__content__wrapper--left {
    width: 100% !important;
  }

  .mobile #lp-ms-office .header__content__wrapper--right {
    display: none;
  }
}

#layout-selector {
  z-index: 1000;
}